GIMP-Help NEWS
--------------

GIMP Help release 3.0.0
=======================

This is our first release of the manual for GIMP version 3.0.

Documentation has been updated on almost all pages of the manual to reflect
changes made in GIMP. The Import, Export and Preferences dialogs are now
listed under Dialogs.
In addition to that Andre Klapper did a lot of work was done to reduce the
amount of duplication in the text and images used, reducing the amount of
work for translators.

A lot of effort was put into updating the manual, but we are not finished yet.
There are still some documentation pages missing, mainly for the import and
export dialogs, and there are still parts of our manual that need improving.
Since this is a volunteer community effort, we would welcome more people
to help us make this manual better.

Known issues
------------
Packagers, be aware that validating will fail for the Greek and Russian
translations of the manual if you use a libxml2 version below 2.11.0.
If you do not use make validate, building should succeed, except the languages
mentioned above will have one of their pages empty (except a could not
translate warning).

New and Updated Translations
----------------------------
Catalan, Brazilian Portuguese, British English, Bulgarian (new) Danish, Dutch,
Finnish, German, Greek, Hungarian, Italian, Norwegian Nynorsk, Persian,
Portuguese, Russian, Simplified Chinese, Spanish, Swedish, Turkish, Ukrainian.

New pages
---------
- New Filters: Text Styling, Bevel, Inner Glow, Local Threshold.
- Resize to Selection was split from the crop documentation
- Snap to bounding boxes and snap to equidistance in the View menu
- Move to Screen submenu 
- A beginner tutorial for creating a Python tutorial. More extensive information
about plug-in writing can be found on our developer website:
https://developer.gimp.org/resource/writing-a-plug-in/.

Removed pages
-------------
- Documentation of removed filters: Cartoon (legacy), Colorcube-analyze,
  Color Enhance (legacy), Destripe, Emboss (legacy), Fractal Trace (legacy),
  Oilify (legacy), Predator, Slice, Softglow (legacy)
- Create from webpage


Contributors:
Alan Mortensen, Alevtina Karashokova, Alexander Shopov, Alx Sa, Anders Jonsson,
Andi Chandler, Andre Klapper, Ask Hjorth Larsen, Balázs Úr, Boyuan Yang,
Danial Behzadi, Daniel, Daniele Forsi, Dick Groskamp, dimspingos,
Emin Tufan Çetin, Hugo Carvalho, Jacob Boerema, Jiri Grönroos, Jordi Mas,
Juliano de Souza Camargo, Kolbjørn Stuestøl, Marco Ciampa, Nathan Follens,
Piotr Drąg, Rodrigo Lledó, Sabri Ünal, Sebastian Rasmussen, Tim Sabsch,
Víttor Paulo Vieira da Costa, Yuri Chornoivan, حجت‌اله مداحی
And besides these, let's not forget everyone else that has contributed by
opening issues, or in any other way, thank you all!


GIMP Help release 2.10.34
=========================

This release has been long overdue. Although we published a 2.10.0 test release,
which eventually became the de facto first 2.10 release, it was never meant
to be an official release. Due to the lack of volunteers and the amount of
documentation needing updates, getting this up-to-date took way longer than
we wanted, but finally we are there!

A lot of improvements have been made to the infrastructure, to make building
and automated testing possible. We upgraded our build to use Python 3, we
improved error checking, and we modernized our website to be more in line with
the main GIMP website and give better information.

New automated builds are published to our website once a day, which means that
the online documentation and translations always are the most recent. Even
better, our website now shows the completion status for each language. A lot
of languages still need considerable work. If you would like to help improve
that, please visit https://docs.gimp.org/help.html for more information.
The links to the quickreference PDF guides were fixed and the guides themselves
were updated.

Large parts of the documentation have been updated, but there are still areas
that need improvements. We also need to start working on all that has changed
for the upcoming GIMP 3.0 release. More helping hands would be very welcome.

We updated our AUTHORS categories to the hopefully more understandable division
between documenters and translators. We also updated the list of contributors
(if your name is missing, we are very sorry; let us know and we will update it).
As always, we very much appreciate everyone that helped out in making this
release of the GIMP Help manual possible.


Translations
------------
- New (incomplete) translations: Czech (restored), Hungarian, Persian,
  Portuguese, Ukrainian.
- Updated translations: Brazilian Portuguese, Catalan, Chinese, Croatian,
  Danish, Dutch, French, German, Greek, Italian, Korean, Norwegian, Romanian,
  Russian, Slovenian, Spanish, Swedish.

Contributors:
  Alan Mortensen, Aleksandr Melman, Alexandre Prokoudine, Aliya Rahmani,
  Anders Jonsson, Andre Klapper, Aryeom Han, Ask Hjorth Larsen, Balázs Úr,
  Changwoo Ryu, Christian Kirbach, Danial Behzadi, Daniel Mustieles,
  Daniel Șerbănescu, Daniele Forsi, Dimitris Spingos (Δημήτρης Σπίγγος),
  Erik Sköldås, Florentina Mușat, Hannie Dumoleyn, Hugo Carvalho, Isak Östlund,
  Jacob Boerema (Wormnest), Jeff Jensen, Jehan, Jernej Simončič, Jordi Mas,
  Julia Dronova, Julien Hardelin, lillolollo, luz.paz, Maíra Canal,
  Marco Ciampa, Martin Srebotnjak, Michael Schumacher, Milo Ivir, Mingye Wang,
  Nathan Follens, nmat, Piotr Drąg, Richard Poole, Rodrigo Lledó, scootergrisen,
  Sebastian Rasmussen, SilverWoodchuck47, skierpage, Stas Solovey, Tc14,
  Tim Sabsch, Ulf-D. Ehlert, Yuri Chornoivan,
  and as far as not mentioned yet: all the people that opened or commented on
  issues and all the people in the translation teams


Changes
-------
- Updated and added documentation for:
  * gimp
  * help-missing
  * introduction
  * key-reference
  * appendix:
    bibliography, bugs, contributing, history, history-2.10, history-20,
    history-24, history-28, tone-mapping-tutorial
  * concepts:
    basic-setup, brushes, concepts, docks, gradients, grid-and-guides,
    image-types, imagewindow, images-loading, image-types, intro, layer-groups,
    layer-modes, layer-modes-legacy, layers, plugins, qmask, script-fu,
    selection, setup, text-management, toolbox, tool-presets
  * dialogs:
    brushes-dialog, buffers-dialog, channel-dialog, channel-menu,
    channel-selection-mask, color-dialog, dashboard, dashboard-misc,
    dialogs-content, dialogs-misc, document-dialog, edit-template-dialog,
    error-console, export-file-dialog, gradient-dialog, gradient-editor-dialog,
    indexed-palette-dialog, keyboard-shortcuts-dialog, layer-dialog,
    mypaint-brush, palettes-dialog, path-dialog, patterns-dialog,
    pointer-dialog, qmask, sample-points, save-file-dialog, templates-dialog,
    tool-preset-editor, tool-presets-dialog, undo-history-dialog
  * filters:
    - common-features
    + animation: playback, optimize
    + artistic: apply-canvas, cartoon, cubism, GIMPressionist, glasstile,
      oilify, photocopy, simple-linear-clustering, softglow, vangogh-lic,
      waterpixels
    + blur: circular-motion, focus-blur, gauss, gauss_select, lens-blur,
      linear-motion, mean-curvature-blur, median-blur, pixelize, tileable,
      variable-blur, zoom-motion
    + combine: depthmerge, film
    + distort: apply_lens, emboss, engrave, kaleidoscope, lens-distortion,
      mosaic, newsprint, polarcoords, ripple, shift, spherize, video,
      vpropagate, waves, whirlpinch, wind
    + edge-detect: dog, edge_detect, image_gradient, laplace,
      neon, sobel, distance-map, normal-map
    + enhance: deinterlace, high-pass, noise-reduction, red-eye-removal,
      symmetric-nearest-neighbor, unsharp_mask
    + generic: convol-matrix, dilate, distance-map, erode, gegl-graph,
      normal-map
    + light-and-shadow: bloom, drop-shadow, drop-shadow-legacy, lens-flare,
      lighting, long-shadow, supernove, vignette
    + map: bumpmap, displace, fractal-trace, illusion, little-planet,
      map-object, papertile, recursive-transform, tile-seamless
    + noise: cie-lch-noise, hsv-noise, hurl, pick, rgb-noise, slur, spread
    + render: bayer-matrix, cell-noise, checkerboard, circuit, cmlexplorer,
      difference-clouds, diffraction, flame, fractalexplorer, grid, ifsfractal,
      linear-sinusoid, maze, perlin-noise, plasma, simplex-noise, sinus,
      solid-noise, spiral, spyrogimp, straight-lines
    + web: semiflatten
  * glossary:
    + glossary
  * introduction:
    + whats-new
  * menus/colors:
    + auto: color-enhance, color-enhance-legacy, stretch-contrast,
      stretch-contrast-hsv, white-balance
    + brightness-contrast, color-balance, color-temperature, colorize,
      colortoalpha
    + components: channel-mixer, compose, decompose, extract-component,
      mono-mixer, recompose
    + curves,
    + desaturate: color-to-gray, desaturate, mono-mixer, sepia
    + dither, exposure, hot, hue-chroma, hue-saturation,
    + info: borderaverage, ccanalyse, export-histogram, smooth_palette
    + introduction, invert, levels, linear-invert
    + map: alien-map, color-exchange, color-rotate, palettemap,
      rearrange-colormap, sample-colorize, set-colormap
    + posterize, rgb-clip, saturation, shadows-highlights, threshold,
    + tone-mapping: fattal, mantiuk, reinhard, retinex, stress
  * menus/edit:
    + buffer, fill-path, fill-selection-outline, paste-into-selection-in-place,
      preferences, redo, shortcuts, undo
  * menus/file:
    + close, copy-location, create, create-template, export, input-devices, new,
      open, open-recent, save-as, show-in-file-manager
  * menus/help:
    + about, issue-tracker, search-an-run, tip-of-the-day, user-manual
  * menus/image:
    + assign-color-profile, canvas-size, color-management, configure-grid,
      convert-indexed, convert-to-color-profile, crop, discard-color-profile,
      enable-color-management, guides, guides-new-percent, metadata,
      metadata-editor, metadata-viewer, mode, precision, print-size, properties,
      save-color-profile-to-file, scale, slice-using-guides (renamed from
      guillotine), transform, transform-flip,
  * menus/layer:
    + alpha-add, alpha-remove, anchor, mask-add, merge-layer-group, new, next,
      offset, previous, raise, threshold-alpha, top, transparency
  * menus/select:
    + float, feather, qmask-toggle, remove-holes, shrink
  * menus/view:
    + display-filters, flip-rotate, scroll-center, show-all,
      show-canvas-boundary, view-color-management
  * menus/windows:
    + windows
  * toolbox:
    + intro, gegl-operation,
    + paint: bucket-fill, common-features, dodge-burn, dynamics, gradient,
      mypaint-brush
    + path
    + selection: about-common-select-options, common-features, foreground,
      free, fuzzy, iscissors, rectangle, text,
    + transform-tools
    + transform: align, common-features, crop, move, perspective, rotate, scale,
      transform-3d, unified-transform
  * tutorial:
    + quickies, straight-lines
  * using:
    + customize-splashscreen, fileformats, getting-unstuck,
      getting-unstuck-export, getting-unstuck-gui, getting-unstuck-intro, paths,
      photography
    + preferences: preferences_introduction, prefs-color-management,
      prefs-debugging, prefs-dialog-defaults, prefs-display, prefs-folders-data,
      prefs-help, prefs-icon-theme, prefs-image-window,
      prefs-image-window-appearance, prefs-import-export,
      prefs-input-controllers, prefs-input-devices, prefs-interface,
      prefs-playground, prefs-system-resources, prefs-tool-options,
      prefs-toolbox, prefs-window-management
    + qmask, shortcuts
    + script-fu: script-fu-gui-api, script-fu-tutorial
    + variable-size-brush, web

- Removed:
  + concepts/fonts-and-text
  + filters/clipping-feature (see common-features)
  + menus/edit/fade
  + menus/colors/auto/normalize
  + menus/colors/color-to-gray (replaced by menus/colors/desaturate)
  + menus/windows-show-docks
  + menus/image/autocrop (replaced by menus/image/crop)
  + menus/layer/autocrop (replaced by menus/layer/crop)
  + toolbox/color
  + using/preferences/prefs-playground


GIMP Help release 2.10.0
========================

- Updated translations for Brazilian Portuguese, Catalan, Danish, Dutch,
  Finnish, French, German, Greek, Italian, Korean, Norwegian Nynorsk,
  Romanian, Russian, Spanish, Swedish.

- Removed translation due to low quality: Polish (except for quickreference)
  If there are volunteers interested in working on it, we can bring it
  back (feel free to ask).

- Fixed issues:

  * Fix issue #40: improve Posterize
  * Fix issue #48: Update Align tool.
  * Fix issue #77: Add symmetric-nearest-neighbor filter.
  * Fix issue #88: Help file has incorrect description of unsharp filter
  * Fix issue #119: measure tool
  * Fix issue #126: rearrange floating selection
  * Fix issue #142: Apply Spyrogimp patch from Elad Shahar.
  * Fix issue #144: Wrong "Shrink wrap" command key has corrected.
  * Fix issue #149: Some updates in GIMP UI
  * Fix issue #152: Some Wrong informations on gimp-concepts pages.
  * Fix issue #155: Delete references to Gimp Plugin Registry
  * Fix issue #160: logo scripts no longer exist
  On our old Bugzilla bugtracker:
  * Fix bug #747090: Busted link to TUTO2
  * Fix bug #750315: missing ellipsis in menu items
  * Fix bug #759456: Confusing colors in unsharp mask
  * Fix bug #780065: Docs need an update: changes in Desaturate tool
  * Fixed bugs #758890, #691579, #755109, #744449, #755178, #675745,
    #742256, #75003, #722546, #750441, #711452, #735690, #690748, #695053,
    #750062, #743055, #749922, #685462, #750193, #750305, #750474, #750678,
    #750061, #750510, #750512, #750513, #776629, #763621, #754327


- Documentation improvements:

  * Colors:
    + Color Temperature, Colorize, Curves, Sepia, various other updates
    + Desaturate and Posterize aren't tools anymore, they are in the Colors menu
  * Filters (new and updated):
    + Blur: gaussian blur, circular motion, linear motion, median blur,
      zoom-motion, various updates
    + Enhance: High-Pass, Noise reduction, Sharpen (Unsharp mask),
      Wavelet-decompose
    + Distorts: Apply lens, Emboss, Mosaic, Polar Coordinates, Ripple, Shift,
      Spherize, Value Propagate, Video degradation, Waves, Whirl ad Pinch,
      Wind, various updates
    + Light and Shadow: Drop Shadow, Long shadow, Vignette, various updates
    + Noise: CIE lch Noise, various updates
    + Edge-Detect: various updates
    + Generic: Distance Map, GEGL Graph
    + Combine: Filmstrip
    + Artistic: Simple linear iterative clustering, various updates
    + Decor: Fog
    + Map: Bump Map, Displace, Fractal trace (legacy), Illusion, Little Planet,
      Map object, Panorama projection, paper tile, Recursive Transform, Tile,
      Tile Seamless, Warp
    + Render: Cell Noise, Checkerboard, Checkerboard (legacy), Diffraction,
      Grid, Grid (legacy), Maze, Perlin Noise, Simplex Noise, Sinus,
      Solid Noise, Spyrogimp
  * Tools:
    + Bucket Fill, Clone, Color Picker, Flip, Foreground select, Free Select,
      Heal, Move, MyPaint Brush, Paint, Paths, Scale, Smudge, Transform,
      general tools info, various updates
  * Concepts:
    + Updates in Layers, Layer groups, mousewheel-actions
  * Dialogs:
    + Brushes, Navigation, Preferences, various updates
  * Menus:
    + color management, image mode, image precision, File Create, various others
    + Retinex has moved to 'Colors > Tone Mapping' submenu
    + Updates to reflect changes in GIMP (renames, additions and removals)
  * Tutorials:
    + Adapted and added Elle's gimp.org tone-mapping tutorial
  * Various additions and updates
    + Changes due to update from 2.8 to 2.10 in version numbers, relative paths,
      keys reference, changed or removed help IDs, etc.
    + Add color profile and color management documentation
    + Add symmetry-painting
    + Add an item for simplified masks creation
    + Add a 'What's New in GIMP' page
    + Add docs for newcomers
    + Create about-common-features.xml and indexterm for Abyss Policy
    + Updates in glossary.xml, contributing.xml, gimp.xml
    + Many small typos.
    + Update image and other links.
  * Renamed:
    + Autocrop image/layer is now called Crop to Content.
    + Guillotine filter is now called Slice Using Guides.
    + Blend Tool is now called Gradient Tool.
  * Removed:
    + Sharpen, mblur, IWarp
    + Alpha to Logo filters
    + New brush from text...
    + Use GEGL menu command
  * Build/technical changes:
    + Add fonts folder with same fonts as wgo
    + Restyle gimp-help-screen.css to match wgo better
    + Change equation backgrounds to gray for legibility
    + Removed unused images, updated others.
    + Fix broken XML tags and other validation errors
    + build: several Makefile and autogen fixes and improvements.
    + build: tools: search images relatively to the source directory.
    + build: xml2po.py: improve Python 3 compatibility
    + Rename and refactor gimp-help-2.doap to gimp-help.doap
    + Remove OMF files
    + TRANSLATING: Tell translators to use DamnedLies + other improvements
    + web: Update bug tracker and other links
    + web: Update to show 2.10 release
    + web: Update style.css


GIMP Help 2 release 2.8.2
=========================

- Complete translation for Brazilian Portuguese
- Many improvements for existing translations
- Bugfixes:

    * Bug: 696034 - Exporting transparency docs use "Save" instead of "Export"
    * Bug: 724056 - typo reverses meaning...
    * Bug: 719859 - File#Export menu labels have been changed
    * Bug: 719971 - Grammatical error: "addressing one of the most often received complain"
    * Bug: 720479 - Apply save/export concepts on using/web.xml
    * Bug: 720209 - Typo in web filters - GIMP manual
    * Bug: 719876 - languageVocab.xml missing in 2.8.1 release
    * Bug: 719748 - Grammatical error: "GIMP 2.8 is an another important release"

contributions from: João S. O. Bueno, Daniel Mustieles, Marco Ciampa,
Rafael Ferreira, Enrico Nicoletto, Julien Hardelin, Dimitris Spingos,
Sven Claussner, kolbjoern, Róman Joost, Piotr Drąg, SimaMoto,RyōTa,
Benjamin Kerensa, Bogdan Petcu, Christian Kirbach, Konfrare Albert,
Mariana Santos, Nils Philippsen, Willer Gomes Júnior


GIMP Help 2 release 2.8.1
=========================

- New (incomplete) translations: Brazilian Portuguese, Danish, Catalan
- Online documentation (http://docs.gimp.org) now provides a language
  menu which allows users to switch to other translations of the same
  document if available (#168256)
- Bugfixes:

    * #168256 - Help pages should have links to corresponding pages in other language
    * #676683 - Docs use the term "dpi", GIMP UI uses "ppi"
    * #679173 - Grammatical error in Help Browser: "have there own preset system"
    * #680243 - Export File shortcut error in Gimp Manual
    * #711318 - help pages should have a link to Bugzilla


contributions from: Alexandre Franke, Alexandre Prokoudine, Alex Muñoz,
Angelo Córdoba Inunza, Christian Kirbach, Daniel Francis, Daniel
Mustieles, Daniel Winzen, Delin Chang, Dimitris Spingos, Djavan
Fagundes, Enrico Nicoletto, Felipe Ribeiro Souza, Guiu Rocafort, Jiro
Matsuzawa, João S. O. Bueno, Joe Hansen, Jordi Mas, Julien Hardelin,
Kenneth Nielsen, Kolbjørn Stuestøl, Marco Ciampa, María Majadas,
Milagros Infante Montero, Milo Casagrande, Piotr Drąg, Rafael Ferreira,
Róman Joost, Seong-ho Cho, SimaMoto,RyōTa, Stéphane Poumaer, Sven
Claussner, Timo Jyrinki, Ulf-D. Ehlert, Vitaly Lomov, Willer Gomes
Júnior, Yuri Myasoedov


GIMP Help 2 release 2.8.0
=========================

- Bugfixes: #642729, #634992, #634995, #636149
- spelling fixes and translations for: Italian, English, Spanish,
  Slovenian, Norwegian, French, Spanish, Greek, Japanese, Russian,
  German, German

contributions from: Alexandre Franke, Alexandre Prokoudine, Benjamín
Valero Espinosa, Daniel Mustieles, Dimitris Spingos, Djavan Fagundes,
dmustieles, Gil Forcada, Ignacio Antl, Isabell Long, Joe Hansen, Jorge
González, Julien Hardelin, Kenneth Nielsen, Kolbjørn Stuestøl, lnesuper,
L z, Marco Ciampa, Martin Srebotnjak, Matej Urbančič, Mel Argyropoulou,
Michael Grosberg, Mikael Magnusson, Miroslav Šulc, Philip Withnall,
Roman Joost, SimaMoto,RyōTa, Simos Xenitellis, Ulf-D. Ehlert, Vasilis
Tsivikis, Vitaly Lomov


GIMP Help 2 release 2.6.1
=========================

- Bugfixes: #599700, #618143, #611265, #563659, #602659
- spelling fixes and new translations for: Italian, English, German, French,
  Japnese, Norwegian, Swedish, Russian, Korean
- XSLT Stylesheet improvements
- Build system improviements

contributions from: Alexandre Prokoudine, Andrew Pitonyak, Daniel Nylander,
JiHui Choi, Julien Hardelin, Kolbjørn Stuestøl, Luis Diego Alpizar, Marco
Ciampa, Róman Joost, SimaMoto RyôTa, Ulf-D. Ehlert, Vitaly
Lomov


GIMP Help 2 release 2.6.0
=========================

- Bugfixes: #591510, #562448, #568420, #569729, #569731, #569733,
  #569739, #574040, #572673, #557443, #576230, #577710, #556314,
  #573828, #583840, #573257, #580532, #585823, #588318, #588316,
  #544965, #569739, #591510, #591510,
- spelling fixes and new translations for: English, German, Italian,
  French, Japanese, Russian, Korean, Norwegian, Swedish
- website typo fixes

contributions from: Ulf-D. Ehlert, Julien Hardelin, Vitaly Lomov,
Alexandre Prokoudine, Andrew Pitonyak, Marco Ciampa, SiMaMoto RyoTa
(島本良太), Aron Xu, JiHui Choi, Daniel Nylander, Alessandro Falappa,
Sven Neumann, Kolbjørn Stuestøl, Axel Wernicke, Žygimantas Beručka,
DCStrain, Steve Hoover


GIMP Help 2 release 2.4.2
=========================

- Bugfixes: #515535, #529924, #546324, #550551, #551082
- Quickreference translations and improvements: Italian, Swedish,
  Norwegian, Russian
- spelling fixes new content for: German, French, Italian,
  Norwegian, Korean, Russian, English

contributions from: Andreas Dvorak, Peter Sikking, Roman Frołow, Данил
Ильиных, Kasper Hviid, Julien Hardelin, Marco Ciampa, Jean-Pierre
Litzler, Mr. Dust, Ulf-D. Ehlert, Alessandro Falappa, Kolbjørn
Stuestøl, Vitaly Lomov, Alexandre Prokoudine, Axel Wernicke, Daniel
Nylander, Žygimantas Beručka, Liam Quin, Bruce Cowan, Delphine Ménard


GIMP Help 2 release 2.4.1
=========================

- Bugfixes: #495976, #500998, #501266, #507568, #515187, #495976,
  #501156, #50750, #450083
- new translation: Lithuanian, Polish
- spelling fixes and new content for: German, French, Italian,
  Norwegian, Korean, Spanish, Russian, English
- Quickreference translations: German, English, French, Russian,
  Swedish, Italian
- new scripts and scripts which has been updated to ensure more XML and
  content validaty

contributions from: Slava, Mickaël Schoentgen, Peter Volkov, Julien
Hardelin, Ignacio AntI, Ulf-D. Ehlert, Axel Wernicke, Marco Ciampa, Kolbjørn
Stuestøl, Vitaly Lomov, Alessandro Falappa, Sven Neumann, Patrycja
Stawiarska, Jean-Pierre Litzler, Pierre Perrier, Roman Joost, Žygimantas
Beručka, Mr. Dust, Raphaël Quinet, Harald Duvenbeck, Luigi Chiesa,
Yevgeniy Solomovskiy, Jan Herrmann


GIMP Help 2 release 2.4.0
=========================

- documentation for GIMP 2.4
- new translations (incl. spelling and grammar fixes) for Russian,
  Norwegian, Italian, Spanish, German, English, French
- Bugfixes: #460758, #461315, #486100, #481338, #464393, #492263,
  #456331, #475553, #479974, #457061
- Bugfixes for new build system
- alternate Stylesheet for HTML

contributions from: Vitaly Lomov, Axel Wernicke, Ulf-D. Ehlert, Kolbjørn
Stuestøl, Alexandre Prokoudine, Marco Ciampa, Julien Hardelin, Ignacio
AntI, Alessandro Falappa, Ben, Burt Rosenberg, Daniel Hornung, Paul
Pronk, Patrycja Stawiarska, Mr. Dust, Albin


GIMP Help 2 release 0.13
========================

- new translations (incl. spelling and grammar fixes) for German,
  French, Swedish, Italian, Norwegian, Russian, Spanish, Korean, Dutch
- support for creating ODF files
- Bugfixes: #451901, #328427, #366715, #338580, #444791, #444381,
  #445962, #450303, #417754, #420007, #316423, #444383
- new tutorials from gimp.org
- new system to build HTML, PDF, ODF files
- Quickreference Sheet export to SVG. Thanks to Inkscape for the
  stylesheets!

contributions from: Julien Hardelin, Axel Wernicke, Ulf-D. Ehlert, Marco
Ciampa, Alessandro Falappa, Pierre Perrier, Kolbjørn Stuestøl, Vitaly
Lomov, Susanne Schmidt, Alexandre Prokoudine, Ignacio AntI, Albin
Bernharsson, Mr. Dust, Daniel Richard, Róman Joost, Oliver Heesakke,
Manuel Quiñones, Sven Neumann


GIMP Help 2 release 0.12
========================

- new translations (incl. spelling and grammar fixes) for German,
  French, Italian, Norwegian, Russian, Spanish, Korean
- Bugfixes: #365439, #401263, #401886, #383306, #406233, #396404,
  #401506, #407281
- change from db2latex to dblatex stylesheets for PDF generation
- a new way has been added to manage the authors centrally in one file:
  authors.xml (like in the GIMP module). This is currently not the
  default. It needs some additional work and is currently in migration.

contributions from Ulf-D. Ehlert, Julien Hardelin, Pierre Perrier, Marco
Ciampa, Kolbjørn Stuestøl, Róman Joost, Manuel Quiñones, Axel Wernicke,
Alessandro Falappa, Nickolay V. Shmyrev, Mr. Dust, Sven Neumann, Peter
Volkov, Vitaly Lomov, Alexandre Prokoudine


GIMP Help 2 release 0.11
========================

- spelling and grammar fixes for German, French, Russian, Spanish,
  Italian, Czech, Dutch

- new content for German, Spanish, Russian, Czech

- new translations: Korean, Norwegian, Russian

- Bugfixes: #378738, #333401, #339560, #339481, #341483, #342524,
  #347103, #347104, #347105, #347195, #349323, #351273, #347884,
  #346707, #356353, #356353, #361013

- Technical fixes for the Makefile and the Stylesheets. They support now
  a TOC displayed by the Gimp help browser in the development versions
  (> 2.3.13)

contributions from Nickolay V. Shmyrev, Julien Hardelin, Sven Neumann,
Manuel Quiñones, Marco Ciampa, Ulf-D. Ehlert, Michael Natterer, Pierre
Perrier, Anne Schneider, Jakub Friedl, Alessandro Falappa, Axel
Wernicke, Mr. Dust, Hans de Jonge, Kolbjørn Stuestøl, Jan Smith, Adolf
Gerold, Thomas Güttler, Oleg Fritz, Raymon Van Wanrooij, Sally C. Barry,
Vitaly Lomov, Stephen Brown, Roxana Chernogolova, Alexandre Prokoudine


GIMP Help 2 release 0.10
========================

- spelling and grammar fixes for czech, german, dutch, italian, english,
  chinese and french

- structured manual in three parts: Introduction, Intermediate concepts
  and tutorials and Reference

- Technical fixes: Makefile updates, PDF creation fixes for images, CSS
  updates, Print resolution of images, new scripts for editing the xml
  files and validating image references

- new GIMP Keys reference

- new language: croatian

- New content in:
    Filters, Menus for german
    Tools, Dialogs for italian
    Filters for french, english
    Concepts for dutch

- Bugfixes: #324309, #327523, #327523, #327501, #329987, #330864,
  #330740, #322305, #330738, #314734, #316423

Axel Wernicke, Daniel Egger, Hans de Jonge, Tobias Jakobs, Julien
Hardelin, Raphaël Quinet, Markus Reinhardt, Raoul Keller, Marco Marega,
Cai Qian, Thomas Lotze, Joao S. O. Bueno Calligaris, Semka
Kuloviæ-Debals, Calum Mackay, Jakub Friedl, Alessandro Falappa, Marco
Ciampa


GIMP Help 2 release 0.9
=======================

- spelling fixes and new content for german, italian, english,
  chinese and french

- XML validation fixes

- CSS cleanups

- lower depth for PNGs for the online version of the manual

- small changes to the build system

contributions from Sven Neumann, Marco Ciampa, Mike Vargas, Marco
Marega, Jakub Friedl, Cai Quian, Axel Wernicke, Julien Hardelin, Manfred
Gather, Bill Skaggs, Niklas M, Róman Joost, Karine Delvare, Alexander
Weiher, Xceals


GIMP Help 2 release 0.8
=======================

- spelling fixes for almost every translation

- Beginning of Italian and Dutch translation

- stylesheet fixes: CSS, HTML and DB2LaTeX driver files

- XML validity fixes for french and swedish

- Makefile overhaul

- new Hacking styleguide

contributions from Sven Neumann, Cai Quian, Daniel Egger, Julien
Hardelin, Jakub Friedl, Robert van Drunen, Karine Delvare, David
Klementa, Xceals, Axel Wernicke, Róman Joost, Øyvind Kolås


GIMP Help 2 release 0.7
=======================

- A few error-corrections.

- Import of Dave Neary's "What's New in GIMP 2.2".

- New Chinese screenshots and content.

- Beginning of a Czech translation.

- Many XML validity fixes.

contributions from Roman Joost, Bill Skaggs, Niklas M, Sven Neumann,
Cai Qian, Jakub Friedl,


GIMP Help 2 release 0.6
=======================

A development snapshot for use with GIMP 2.2. This release includes
the user manual in chinese, czech, german, english, french and swedish.

contributions from Roman Joost, Sven Neumann, Cai Qian, Daniel Egger,
Raymond Ostertag, Julien Hardelin,


GIMP Help 2 release 0.5
=======================

A development snapshot for use with the gimp-2.2 pre-releases.
Included languages are chinese, german, english and swedish. The
french content has been left out of this release on request of its
authors.

contributions from Raymond Ostertag, Daniel Egger, Roman Joost,
Bill Skaggs, Cai Qian, Sven Neumann, Niklas M, Jakub Steiner,
Julien Hardelin, Sebastien Barre, Cedric Gemy, Daryl Lee,
Mel Boyce


July, 2001
==========

 * We've made a start on the help system. There's a heap to do though.
